Doomsday Engine - Bug #1955

[Hexen] Sherlock cheat gives wrong items
2015-01-29 01:22 - vermil

Status: Closed Start date: 2015-01-29
Priority: Normal % Done: 100%
Assignee: danij

Category: Regression

Target version: 1.15

Description

The SHERLOCK cheat code in HeXen is incorrectly giving all artefacts instead of all puzzle pieces.

Associated revisions

Revision caa6df59 - 2015-01-29 23:59 - danij

Fixed|Hexen: 'Sherlock’ cheat gives wrong items in Hexen (typo)

IssuelD #1955

History

#1 - 2015-01-29 02:12 - danij

- Category set to Regression

- Status changed from New to In Progress
- Assignee set to danij

- Target version set to 1.15

- % Done changed from 0 to 100

#2 - 2015-01-29 23:59 - danij

- Status changed from In Progress to Resolved

#3 - 2015-01-30 12:54 - skyjake

- Tags changed from Hexen, cheats to Hexen, Gameplay, Cheat

#4 - 2015-02-07 00:05 - danij

- Status changed from Resolved to Closed
